@media (max-width: 1200px) {
  .nav-links {
    gap: 20px;
    font-size: 14px;
  }
}

@media (max-width: 992px) {
  .nav-links {
    display: none;
  }

  .nav-icons .menu-toggle {
    display: block;
  }


}

@media (max-width: 768px) {
  .logo img {
    width: 70px;
  }

  .quote-btn {
    padding: 20px 16px;
  }

  header {
    height: 100px;
    /* adjust based on your design */
  }

  .hero-btn {

    padding: 10px 20px;
    font-size: 16px;


  }
}


/* SMALL MOBILE */
@media (max-width: 576px) {
  .topbar {
    font-size: 12px;
  }

  .top-right {
    gap: 10px;
  }

  .mobile-menu {
    width: 240px;
  }
}



/* RESPONSIVE for banner */
@media (max-width: 992px) {
  .hero {
    height: 70vh;
  }

  .hero-content h1 {
    font-size: 32px;
  }

  .hero-content {
    gap: 50px;
  }
}

@media (max-width: 576px) {
  .hero {
    height: 60vh;
  }



  .hero-content h1 {
    font-size: 24px;
  }

  .hero-content p {
    font-size: 14px;
  }
}


/* RESPONSIVE for Services-home */


@media (max-width: 992px) {
  .service-item {
    grid-template-columns: 1fr;
  }

  .service-item.reverse {
    direction: ltr;
  }

  .service-content {
    padding: 40px 20px;
  }
}

@media (max-width: 576px) {
  .service-content h2 {
    font-size: 24px;
  }

  .service-content p {
    font-size: 14px;
  }

  .service-title {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 10px;


  }

  .services-heading {
    margin-bottom: 40px;
  }

  .services {
       padding: 40px 0;

}
}

/* RESPONSIVE for about-us-home */

/* =========================
   TESTIMONIAL RESPONSIVE
========================= */


/* TABLET & MOBILE */
@media (max-width: 992px) {

  .testimonial-wrapper {
    flex-direction: column;
    gap: 40px;
  }


  /* CONTENT FULL WIDTH */
  .testimonial-content {
    max-width: 100%;
    text-align: center;
  }

  .testimonial-content p {
    font-size: 16px;
    color: #111111;

  }

  /* MOBILE CARD */
  .testimonial-content {
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  }

  /* BUTTON CENTER */
  .testimonial-buttons {
    flex-direction: row;
    justify-content: center;
  }

  .testimonial-buttons button {
    width: 40px;
    height: 40px;
  }
  .big-quote {
    display: none;
  }
}


/* EXTRA SMALL MOBILE */
@media (max-width: 576px) {

  .section-title {
    font-size: 32px;
  }

  .testimonial-subtitle {
    font-size: 14px;
  }

  .testimonial-content {
    padding: 20px;
  }

  .testimonial-content p {
    font-size: 15px;
    line-height: 1.6;
    color: #111111;

  }

  .testimonials {
    padding: 40px 20px 40px 20px;
    background: #1a1a1a;
}
}